/*
	Richfaces
*/



/* *********************** toolbar *************************************** */

#menubar{
    /*background-color: #3363B4;*/
    padding: 0;
    margin-top: 0px;
    margin-bottom: 10px;
    /*background: #3363B4 url("../img/topmenubg.png") repeat-x;*/
    /*background: #A2BD2F url("../img/greenbg.gif") repeat-x;*/
    /*background: #660033 url("../img/redbg.gif") repeat-x;*/

    background: #202020 url("../img/top_menu_bg_black2.gif") repeat-x;

    /*background: #3E7132 url("../img/top_menu_bg_green4.gif") repeat-x;*/

    border-top: 1px dotted #b5d9ee;

    /*border-bottom: 1px dotted #b5d9ee;*/
    padding-top: 3px;
}

#menubar-old-template{
    /*background-color: #3363B4;*/
    padding: 0;
    margin-top: 0px;
    /*background: #3363B4 url("../img/topmenubg.png") repeat-x;*/
    /*background: #A2BD2F url("../img/greenbg.gif") repeat-x;*/
    /*background: #660033 url("../img/redbg.gif") repeat-x;*/

    background: #202020 url("../img/top_menu_bg_black2.gif") repeat-x;

    /*background: #3E7132 url("../img/top_menu_bg_green4.gif") repeat-x;*/

    border-top: 1px dotted #b5d9ee;

    border-bottom: 1px dotted #b5d9ee;
    padding-top: 3px;
}



.richfacesmenu{
    padding: 2px 5px 7px 5px;
    background: transparent;
}

.richfacesmenu table {
    padding: 0;
    margin: 0;
    background: transparent;

}

.richfacesmenu tr, .richfacesmenu td{
    border: none;
    padding: 0;
    color: #ffffff;
    background: transparent;

}

.menulink{
    color: #ffffff;
    text-decoration: none;
    padding-right: 7px;
}

.menulink:hover{
    color: #ffffff;
    text-decoration: underline;

}


.dropDownMenu{
    padding: 0;
    margin: 0;

}

.rich-toolbar{
    border: 0;
    color: #fff;
    margin: 0;
    padding: 0;
    background: transparent;
    border:none;

}


.rich-menu-list-border{
    /* border:1px solid #BED6F8;*/
    /*border:1px solid #167CB7;*/
    /*padding: 2px;*/
}
.rich-menu-list-bg{
    /*background-image: none;*/
    background-color:#ffffff;
    border:none;
    /*background-image: url("../img/menu_bg.gif");*/
    /*background-image: url("../img/menu_bg_red.gif");*/
    /*background-image: url("../img/menu_bg_green.gif");*/
    /* background-image: url("../img/menu_bg_blue.gif");*/
    /*background-image: url("../img/menu_bg_black.gif");*/
    background-position: -2px ;
    background-repeat: repeat-y;
    background-image: none;


}

.rich-menu-list-strut{
    border:none;

}



.rich-toolbar-item{
    border: 0;
    /*color: #fff;*/
    margin: 0;
    padding: 0;
    border:none;


}

.rich-menu-item{ line-height: 20px;}
.rich-menu-item-label{color: #000000;}
.rich-label-text-decor{background: transparent;}
.rich-menu-item-icon{}
.rich-menu-item-disabled{}
.rich-menu-item-enabled{}
.rich-menu-item-hover{background: #DBDBDB;border: 1px solid #ffffff;}
.rich-menu-item-label-disabled{color: #cccccc;}
.rich-menu-item-icon-disabled{}
.rich-menu-item-label-enabled{}
.rich-menu-item-icon-enabled{}
.rich-menu-item-label-selected{}
.rich-menu-item-icon-selected{background: #b0cd32;}

.rich-label-text-decor img{
    vertical-align: middle;
}


/* *********************** panel *************************************** */
.rich-panel{
    background:#ffffff;
    margin: 0 0 10px 0;
    padding:7px 7px 7px 7px;
    /*border: 1px solid #E8E8E8;*/
}

.boxshadow{
    background: transparent url("../img/boxshadow.png") center bottom no-repeat;
    padding: 10px 5px 25px 11px;
    border-top: 2px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;
    margin-bottom: 20px;
}

.boxshadow-yellow{
    background: #FFFFE0 url("../img/boxshadow.png") center bottom no-repeat;
}

.boxshadow-blue{
    background: #E4FFE0 url("../img/boxshadow.png") center bottom no-repeat;
}


.boxshadow-green{
    background: #F0CDC7 url("../img/boxshadow.png") center bottom no-repeat;
}

.boxshadow-right{
    background: transparent url("../img/box-shadow-right.png") left bottom no-repeat;
    padding: 10px 5px 25px 11px;
    border-top: 2px solid #f2f2f2;
    /*  border-right: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;*/
    margin-bottom: 20px;
}

.rich-panel-header, .rich-stglpanel-header {
    /*font-size:1.1em;*/
    font-weight:bold;
    text-transform:uppercase;
    /*color:#000000;*/
    /*background:#333;*/
    margin:-7px -7px;
    padding:5px 5px;
    /*background: #1760b0 url("../img/bkgd_header.gif") 0 0 repeat-x;*/ /* from mdh header */
    border: none;
    /*border-top: 4px solid #006791;*/
    /* background: #ffffff;*/
    /* color: #006791;*/
    color: #000000;
    background: transparent;
    border-bottom: 1px dotted #E8E8E8;
    margin-bottom: 10px;
}

.rich-panel-header.none, .rich-stglpanel-header.none{
    background: #f2f2f2;
}

.rich-panel-header.black, .rich-stglpanel-header.black{
    border-top: 5px solid #565656;
    background: #f2f2f2;
}

.rich-panel-header.green, .rich-stglpanel-header.green{
    border-top: 5px solid #8FC996;
    /*background: #ECF9ED;*/
    background: #f2f2f2;
}

.rich-panel-header.lime, .rich-stglpanel-header.lime{
    border-top: 5px solid #B3C12E;
    /*background: #ECF9ED;*/
    background: #f2f2f2;
}

.rich-panel-header.orange, .rich-stglpanel-header.orange{
    border-top: 5px solid #FFAA55;
    /* background: #F6EEE4;*/
    background: #f2f2f2;
}

.rich-panel-header.yellow, .rich-stglpanel-header.yellow{
    border-top: 5px solid #FFCD48;
    /*background: #FDF8D9;*/
    background: #f2f2f2;

}

.rich-panel-header.pink, .rich-stglpanel-header.pink{
    border-top: 5px solid #FF0084;
    /* background: #FDD8EF;*/
    background: #f2f2f2;
}

.rich-panel-header.teal, .rich-stglpanel-header.teal{
    border-top: 5px solid #5AA8BD;
    /* background: #D8FDF8;*/
    background: #f2f2f2;
}

.rich-panel-header.red, .rich-stglpanel-header.red{
    border-top: 5px solid #FF0004;
    /* background: #F9EDEC;*/
    background: #f2f2f2;
}

.rich-panel-header.blue, .rich-stglpanel-header.blue{
    border-top: 5px solid #006791;
    /*  background: #EAF0F8;*/
    background: #f2f2f2;
}


.rich-panel-header.subheader{
    border-top: none;
}

.rich-panel-body{
    padding: 0;
    /*padding-top: 10px;*/
    border: 0;

}

.rich-panel-header.bluebottom, .rich-stglpanel-header.bluebottom{
    border-bottom: 5px solid #006791;
    /*  background: #EAF0F8;*/
    background: #f2f2f2;
}

/*.rich-panel.fullInfo .rich-panel-header, .rich-panel.fullInfo .rich-stglpanel-header{
    background: #f2f2f2;
    border-bottom: 1px dotted #E8E8E8;
}*/


.rich-panel-header.gblue, .rich-stglpanel-header.gblue{
    border-top: 5px solid #6f85bf;
}

.rich-panel-header.gteal, .rich-stglpanel-header.gteal{
    border-top: 5px solid #76a7fa;
}

.rich-panel-header.gturquoise, .rich-stglpanel-header.gturquoise{
    border-top: 5px solid #4dbfd9;
}

.rich-panel-header.ggreen, .rich-stglpanel-header.ggreen{
    border-top: 5px solid #53a93f;
}

.rich-panel-header.glightgreen, .rich-stglpanel-header.glightgreen{
    border-top: 5px solid #8cc474;
}

.rich-panel-header.gred, .rich-stglpanel-header.gred{
    border-top: 5px solid #e46f61;
}

.rich-panel-header.gorange, .rich-stglpanel-header.gorange{
    border-top: 5px solid #f9b256;
}

.rich-panel-header.gyellow, .rich-stglpanel-header.gyellow{
    border-top: 5px solid #fbcb43;
}

.rich-panel-header.gpurple, .rich-stglpanel-header.gpurple{
    border-top: 5px solid #bc5679;
}




/* *********************** simpleTogglePanel *************************************** */
.rich-stglpanel{
    margin: 0;
    padding: 0;
    border: none;
}

.rich-stglpanel-header{
    background-image: none;
    margin: 0;
    padding: 3px 0px;
    /*background: #EAF0F8;*/
    border-bottom: 1px solid #E8E8E8;
    text-transform:none;
    background: #C6D6EB;
}

.rich-stglpanel-header:hover{
    color: #547CC0;

}


.rich-stglpanel-marker{
    border: none;
    float: none;
}

.rich-stglpnl-marker {
    border: none;
    float: left;
    margin-left: 5px;

}


.rich-stglpanel-body{
    margin: 0;
    padding: 10px;
}

.rich-stglpanel .rich-stglpanel-body.alert{
    background:#FECCCB;
}

.rich-stglpanel .rich-stglpanel-body.service{
    background: #f1f1f1;
    padding: 0;
}


/* *********************** modal panel *************************************** */
.rich-mpnl-body{}
.rich-mpnl-content{background-color: #ffffff;text-align: left}
.rich-mpnl-header{background-image: none;color: #ffffff;}
.rich-mpnl-shadow{}
.rich-mpnl-text{}

.rich-modalpanel{}
.rich-mpnl-button{}
.rich-mpnl-controls{}
.rich-mpnl-header-cell{}
.rich-mpnl-iframe{}
.rich-mpnl-mask-div{}
.rich-mpnl-mask-div-opaque{filter:alpha(opacity=70);opacity:.7;}
.rich-mpnl-mask-div-transparent{}
.rich-mpnl-ovf-hd{}
.rich-mpnl-trim{}
.rich-mpnl-resizer{}
.rich-mpnl-shadow{}

.rich-mpnl-footercontrol{position:absolute;bottom:10px;right:10px;z-index:1;}


.dr-mpnl-pnl {overflow:hidden!important}
.rich-mpnl-content {overflow:hidden!important}

.rich-mp-content-table{


}


/*.wait {border: none;}
.wait .rich-mpnl-shadow{display: none;}
.wait .rich-mpnl-mask-div-opaque{filter:alpha(opacity=60);opacity:.6;}
.wait img{ border: none;}
.wait table, .wait tr, .wait td{border: none;}*/


/* *********************** tab *************************************** */

.rich-tabpanel{

}

.rich-tabpanel-content{
    padding: 20px 0px;
    border: none !important;
    margin: 0;
    border: 0;
    /*font-size: 100%;*/
    /*font: inherit;*/
    vertical-align: baseline;
    background: #ffffff;
    padding: 20px;

}
.rich-tabpanel-content-position{background: transparent; padding: 0;margin:0;border: none;}


.rich-tabhdr-side-border{
    /*border: none;
    border: 2px solid silver;
    background: red;*/

}

.rich-tabhdr-side-cell{
    border: none;
    /*padding: 5px;
    background: red;*/


}

.rich-tabhdr-cell-inactive{
    /*border-top:5px solid silver !important;*/
    /* border: none  !important;*/
    border-right:1px solid silver !important;
    border-top:1px solid silver !important;
}

.rich-tab-bottom-line{

}

.rich-tabhdr-cell-active{
    background-color: #EAF0F8;
    background-image: none;
    border: none;
    padding: 0;
    margin: 0;
    /*border-top:5px solid #436C8E !important;
    border-right: 1px solid #E8E8E8 !important;
    border-left: 1px solid #E8E8E8 !important;*/
    border-top:3px solid #b0cd32 !important;
    border-right: 1px solid #E8E8E8 !important;
    border-left: 1px solid #E8E8E8 !important;

}

.rich-tabhdr-cell-inactive{
    background: transparent !important;

}

.rich-tab-active{
    /* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
     background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');*/
    cursor: pointer;
    color: #000000;
    background-image: none;
    padding: 3px 20px !important;
    /*border-right:1px solid #E8E8E8 !important;*/
    background-color: #ffffff !important;
    /*border-left:1px solid #E8E8E8 !important;*/
    font-weight: bold;

}

.rich-tab-inactive{
    /*background-color:#ffab23;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64')*/;
    /*background: #EAF0F8;*/
    background-image: none;
    cursor: pointer;
    padding: 3px 20px !important;
    /*border-right:1px solid #E8E8E8 !important;*/
    /*background-color:transparent;*/
    /*border-right:1px solid #ffffff !important;
    border-left:1px solid #ffffff !important;*/
    font-weight: bold;
    background: #ffffff;

}

.rich-tabhdr-cell-disabled{

}

.fixTab {
    width: 100%;
    border: 0px solid #bbb;
    background: red;
}

.fixTab .rich-tab-bottom-line table,
.fixTab .rich-tab-bottom-line thead,
.fixTab .rich-tab-bottom-line body,
.fixTab .rich-tab-bottom-line tr,
.fixTab .rich-tab-bottom-line td,
.fixTab .rich-tab-bottom-line img{
    border: 0;
    padding: 0;
    margin: 0;
    width: auto;

}

.fixTab .rich-tab-bottom-line table{

}

.fixTab .rich-tab-bottom-line img{
    display: none;
}

.fixTab .rich-tab-bottom-line {border: none;border-bottom:1px solid #E8E8E8 !important;padding: 0;background: #f1f1f1 !important;}
.fixTab .rich-tab-bottom-line td .rich-tab-header{padding: 3px;}


.alertTab.rich-tab-inactive{
    background: #DD4B39;
    color: #ffffff;
}


/* *********************** data table *************************************** */
.rich-table-sortable-header {
    background-position: right center;
    background-repeat: no-repeat;
    white-space : nowrap;
}

.rich-table-cursor-pointer {
    cursor: pointer;
}

.rich-inplace-edit, .rich-inplace-view {
    cursor: default;
}

.rich-sort-icon {
    vertical-align: middle;
}

.rich-table{

}



.rich-table-cell{
    text-align: left;
    vertical-align: top;
    /*padding-top: 10px;*/
}
.rich-table-header{
    background-image: none;
    /*background-color: #272727;*/
    background-color: #C6D6EB;
}

.rich-table-header-continue{
    background: red;
}

.rich-table-headercell{
    /*color: #ffffff;*/
    /*background-color: #E8E8E8;*/
    font-weight: bold;;
    padding: 5px;
    /*background-color: #4A75B5;*/
    /*background-color: #547CC0;*/
    /*background-color: #3399CC;*/

    /*background-image: url("../../fluid960gs/img/small_box_header_bg2.gif");*/

    /* background-color: #b0cd32;
     background-image: url("../../fluid960gs/img/greenbg.gif");*/
    /*background-image: url("../img/navBar_bg.png");*/
    background-image: none;
    background-color: #DBDBDB;
    color:#000000;
    text-align: left;

}

.rich-table-subheader{
    /*background-color: #EAF0F8;*/
    background-color: #f6f6f6;
}

.rich-table-thead{

}

.rich-table-thead a{
    text-decoration: none;
    text-transform: capitalize;
}

.rich-table-subheadercell{
    background-image: none;
    text-align: left;
}

.rich-table-footer{
    background: red;

}

.rich-table-footer-continue{

}

.rich-table-footercell{
    padding: 7px;
    /*background-color: #E8E8E8;*/
    border-right:1px solid #E8E8E8 !important;
    /*padding-left: 35px !important;*/
    font-weight: normal;
   /* background-image: url("../../../scheme/fluid960gs/img/switch_plus.gif");
    background-repeat: no-repeat;
    background-position: 9px 50%;*/
    background: none;
    color: gray;
    background-color: #ffffff;

}

.plus{
    padding-left: 35px !important;
     background-image: url("../../../scheme/fluid960gs/img/switch_plus.gif");
    background-repeat: no-repeat;
    background-position: 9px 50%;
}


.nobg{
    background-image: none;
    padding-left: 5px !important;
    padding: 5px;
}

.rich-table-subfooter{

}

.rich-table-subfootercell{

}

.rich-table-caption{
    text-align: left;
    font-style: italic;
}

.rich-table-row{

    border: none;
}

.rich-table-firstrow {

}

.noborder {
    border: none;
}

.noborder tr, .noborder td{
    border: none;
}



.news{
    border: none;
}

.news tr, .news td{
    border: none;
    padding:0px;
}

/* *********************** table with no border between columns *************************************** */
.noborder-row td {
    border-left: none;
    border-right:none;
}

.noborder-row-lastcol {
    border-right:1px solid #E8E8E8 !important;
}

.noborder-row-lastcol {
    border-right:1px solid #E8E8E8 !important;
}




/* *********************** extended data table *************************************** */

.extdt-headercell{
    color: #ffffff;
    background-color: #3363B4;
    /*background-image: url("../img/navBar_bg.png");*/
}

.extdt-cell{

}
.extdt-subheadercell{

}

.extdt-row-selected{
    background-color: #FEFACA;
}

.extdt-row-active{
    background-color: #FEFACA;

}

.rich-extdt-row{
    cursor: pointer;
}

.extdt-cell-div{
    cursor: pointer;
}



/* *********************** calendar *************************************** */
.rich-calendar-exterior{}
.rich-calendar-header-optional {}
.rich-calendar-header{color: #ffffff;font-size: 10px;}
.rich-calendar-cell{font-size: 10px; }
.rich-calendar-tool{color: #ffffff;font-size: 10px;}
.rich-calendar-month{color: #ffffff;font-size: 10px;}
.rich-calendar-days{font-size: 10px;}
.rich-calendar-week{}
.rich-calendar-holly {}
.rich-calendar-today {}
.rich-calendar-select {color: #ffffff}
.rich-calendar-hover  {}
.rich-calendar-toolfooter {font-size: 10px;}
.rich-calendar-tool-btn-hover {}
.rich-calendar-tool-btn-press {}
.rich-calendar-footer  {font-size: 10px;}
.rich-calendar-footer-optional {font-size: 10px;}
.rich-calendar-editor-shadow{}
.rich-calendar-time-layout {}
.rich-calendar-date-layout  {}
.rich-calendar-time-layout input{}
.rich-calendar-date-layout-cancel {}
.rich-calendar-date-layout-ok  {}
.rich-calendar-date-layout-split {}
.rich-calendar-time-btn  {font-size: 10px;}
.rich-calendar-time-btn-press  {}
.rich-calendar-spinner-buttons {}
.rich-calendar-spinner-input-container  {}
.rich-calendar-spinner-input {}
.rich-calendar-editor-layout-shadow {}
.rich-calendar-editor-btn-over {}
.rich-calendar-editor-btn-selected{}
.rich-calendar-editor-tool-over {}
.rich-calendar-editor-tool-press {}

.rich-calendar-input{
    /*width: 75px;*/
}
.rich-calendar-button {display: none;}
.rich-calendar-weekends {}
.rich-calendar-popup  {/*width: 50px;*/}
.rich-calendar-tool-btn {}
.rich-calendar-tool-btn-disabled {}
.rich-calendar-tool-close {}
.rich-calendar-boundary-dates  {}
.rich-calendar-btn  {}
.rich-calendar-editor-btn {}
.rich-calendar-time-layout-fields {}
.rich-calendar-spinner-up {}
.rich-calendar-spinner-down {}
.rich-calendar-spinner-pressed {}
.rich-calendar-time-layout-ok {}
.rich-calendar-time-layout-cancel  {}


/* *********************** error messages *************************************** */
.rich-messages{margin: 0px 0px 10px 0px;}
.rich-messages td{padding: 3px 0px 5px 0px;}
.rich-messages-marker{margin: 5px}
.rich-messages-marker img{vertical-align: middle}
.rich-messages-label{}

/* *********************** error messages *************************************** */
.messages{}
.messages-infoLabel{}
.messages-infoMaker{}
.messages-warnLabel{color: red;}
.messages-warnMaker{}
.messages-errorLabel{color: red;}
.messages-errorMaker{}
.messages-fatalLabel{color: red;}
.messages-fatlMaker{}


.rich-list-picklist{width: 250px !important;}
.rich-list-picklist td{vertical-align: top}


.rich-picklist-source-items{border: 1px solid #E8E8E8;}
.rich-picklist-target-items{border: 1px solid #E8E8E8;}
.rich-picklist-body{border:none;}
.rich-picklist-list{border:none;}
.rich-picklist-list-content{border:none;}
.rich-picklist-internal-tab{border:none;}
.rich-picklist-source-row{border:none;}
.rich-picklist-source-row-selected{border:none;}
.rich-picklist-target-row-selected {border:none;}

.rich-picklist-source-cell{border:none;cursor: pointer;}
.rich-picklist-source-cell-selected {background: #F1EEE9;}
.rich-picklist-source-cell-active {}
.rich-picklist-target-cell{border:none;cursor: pointer;}
.rich-picklist-target-cell-selected{background: #F1EEE9;}
.rich-picklist-target-cell-active {}

.rich-picklist-controls{}
.rich-picklist-control-disabled {}
.rich-picklist-control-copyall{}
.rich-picklist-control-copy{background: red;}
.rich-picklist-control-remove {background: blue;}
.rich-picklist-control-removeall {background: green;}
.rich-picklist-control-img {}

.rich-list-picklist-button{background-image: none;background: #F1EEE9;}
.rich-list-picklist-button-disabled{background-image: none;background: #F1EEE9;}
.rich-list-picklist-button-press{background-image: none;background: #F1EEE9;}
.rich-list-picklist-button-light{background-image: none;background: #F1EEE9;}
.rich-list-picklist-button-selection {background-image: none;background: #F1EEE9;}
.rich-list-picklist-button-content{background-image: none;background: #F1EEE9;}

/* *********************** panel menu *************************************** */
.rich-pmenu-disabled-element{}
.rich-pmenu-group{}
.rich-pmenu-hovered-element{}
.rich-pmenu-item{}
.rich-pmenu-top-group{}
.rich-pmenu-top-group-div{}
.rich-pmenu{}
.rich-pmenu-group-self-label{}
.rich-pmenu-nowrap{}
.rich-pmenu-selected-element{}

/* *********************** panel bar *************************************** */
.rich-panelbar{background-color: #ffffff;border: none;}
.rich-panelbar-content{}
.rich-panelbar-header{color: #000000;background-image: none;background-color:#ffffff;border-top: 1px solid #E8E8E8;}
.rich-panelbar-header-act{background-image: none;background-color: #ffffff;border-bottom: 1px solid #E8E8E8;border-top: 1px solid #E8E8E8;}
.rich-panelbar-interior {}
.rich-panel-b{background-color: red;}

/* *********************** tree *************************************** */
.rich-tree-node	{}
.rich-tree-node-handle{}
.rich-tree-node-handleicon{}
.rich-tree-node-children{}
.rich-tree-node-text{padding-top: 2px;padding-bottom: 2px;}
.rich-tree-node-icon{}
.rich-tree-h-ic-img	{}
.rich-tree-node-icon-leaf{}

.rich-tree-node-selected{ background: #FFFDD3; border: 1px solid #E8E8E8;padding-top: 2px;padding-bottom: 2px;}
.rich-tree-node-highlighted{color: blue;cursor: pointer;padding-top: 2px;padding-bottom: 2px;}
.rich-tree-node-handleicon-collapsed{}
.rich-tree-node-handleicon-expanded{}

.rich-tree-h-ic-line-node,
.rich-tree-h-ic-line-exp,
.rich-tree-h-ic-line-clp,
.rich-tree-h-ic-line-last {

}

.tree-reset {

}
.tree-reset td, .tree-reset tbody, .tree-reset tr, .tree-reset  th {

}

.tree-reset div, .tree-reset a, .tree-reset a:link, .tree-reset a:hover, .tree-reset a:active, .tree-reset a:visited, .tree-reset img, .tree-reset input {

}


/* *********************** data table scroller *************************************** */

.rich-datascr{margin-top: 10px;margin-bottom: 10px;}
.rich-datascr-button{padding: 5px}
.rich-datascr-ctrls-separator{}
.rich-datascr-button-dsbld{}
.rich-datascr-act{border-top: 3px solid #B0CD32}
.rich-datascr-inact{border-top: 3px solid #ffffff}
.rich-dtascroller-table{}
